fieldLayouts:
  0b8bf532-8ac9-407a-8648-fe7285ff8e1a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-03T18:43:53+00:00'
            elementCondition: null
            fieldUid: 0feb7417-4be2-46ad-a146-6fbc923ed512 # Dropdown Options Fields
            handle: logotype_texts
            includeInCards: false
            instructions: null
            label: 'Logotype textes'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e2ca1f2c-2490-49f2-9479-c3f8a5044994
            userCondition: null
            warning: null
            width: 100
        name: Contenu
        uid: 0d4a9d55-d160-47b0-a815-9aafa443a2d0
        userCondition: null
handle: navigation
name: Navigation
sortOrder: 7
